@charset "UTF-8";
/*============================================================================
*
*	変数 関数
*
============================================================================*/
/*============================================================================
*
*	common
*
============================================================================*/
.pc {
  display: block;
}

.pci {
  display: inline-block;
}

.sp {
  display: none;
}

.spi {
  display: none;
}

.small {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .spi {
    display: inline-block;
    width: 100%;
    height: auto;
    max-height: auto;
  }
  .pc {
    display: none;
  }
  .pci {
    display: none;
  }
  .swi {
    width: 100%;
    height: auto;
    max-height: auto;
  }
}

@media screen and (max-width: 360px) {
  .small {
    display: block;
  }
}

/*============================================================================
*
* personal
*
============================================================================*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  opacity: 0;
  font-family: 'Noto Serif Japanese',"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体","Yu Mincho","HG明朝E","メイリオ",Meiryo,serif,Sans-Serif;
  font-weight: 200;
}

.clearfix {
  content: "";
  display: block;
  clear: both;
}

.innerBox {
  width: 100%;
  height: 100%;
  position: relative;
}

html, body {
  width: 100%;
  height: 100%;
  background: #000;
}

/*============================================================================
*
* contentsBox
*
============================================================================*/
.contentsBox {
  width: 100%;
  height: 100%;
}

.contentsBox .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 600px;
  height: auto;
  /*========================= logo =========================*/
  /*========================= copyBox =========================*/
}

.contentsBox .container .logo {
  margin: 0 auto;
  width: 182px;
  height: 89px;
  background: url(../imgs/common/LOGO.png);
  background-size: 182px 89px;
}

.contentsBox .container .copyBox {
  margin-top: 35px;
  width: 100%;
  color: #f2f2f2;
  text-align: center;
}

.contentsBox .container .copyBox .catchCopy {
  font-size: 32px;
  line-height: 1;
}

.contentsBox .container .copyBox .desc {
  font-size: 14px;
  line-height: 2;
  margin-top: 35px;
}

/*============================================================================
*
* contentsBox --768px
*
============================================================================*/
@media screen and (max-width: 768px) {
  .contentsBox {
    width: 100%;
    height: 100%;
    padding-top: 39px;
  }
  .contentsBox .container {
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    width: 100%;
    height: auto;
    /*------------------------- logo -------------------------*/
    /*========================= copyBox =========================*/
  }
  .contentsBox .container .logo {
    width: 161px;
    height: 78.4px;
    background-size: 161px 78.4px;
  }
  .contentsBox .container .copyBox {
    margin-top: 40px;
    width: 100%;
  }
  .contentsBox .container .copyBox .catchCopy {
    font-size: 20px;
  }
  .contentsBox .container .copyBox .desc {
    font-size: 13px;
    margin-top: 30px;
  }
  .contentsBox .container .copyBox .desc p {
    margin-top: 30px;
  }
  .contentsBox .container .copyBox .desc p:first-child {
    margin-top: 0;
  }
}
